VkPhysicalDevicePushDescriptorPropertiesKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | maxPushDescriptors

## Detailed Description

Definition at line 4483 of file vulkan.h.

## Field Documentation

## maxPushDescriptors

uint32_t VkPhysicalDevicePushDescriptorPropertiesKHR::maxPushDescriptors

Definition at line 4486 of file vulkan.h.

## pNext

void* VkPhysicalDevicePushDescriptorPropertiesKHR::pNext

Definition at line 4485 of file vulkan.h.

## sType

VkStructureType VkPhysicalDevicePushDescriptorPropertiesKHR::sType

Definition at line 4484 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h